<?php
if (!defined('ACCESS'))
{
header('Location: /');
exit;
}


global $statistics_conf;
$statistics_conf = array();
$statistics_conf['on'] = "1";
$statistics_conf['old'] = "0";
$statistics_conf['info_off'] = "1";

